
Prewikka - Bug #395

Prewikka end no utf8 codepage

02/08/2011 12:13 PM - Vladimir Lapshin

Status: Closed Start date: 02/08/2011

Priority: Normal Due date:  

Assignee: Thomas ANDREJAK % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi!

I have prelude-manager ver. 1.0.0, OSSEC Manager on server, wich work under Debian Stable,  and OSSEC client on Win server

2008 R2. There is some events in Windows EventLog with russian text, wich I can see in OSSEC wui with cp1251 codepage. But

prewikka don't show them in cp1251, only in utf8. Please tell me, how make displays of this events in cp1251 encoding in Prewikka?

Thanks.

History

#1 - 04/05/2012 02:14 PM - Jean-Charles ROGEZ

- Project changed from PRELUDE SIEM to Prewikka

#2 - 05/29/2016 04:43 PM - Thomas ANDREJAK

- Status changed from New to Closed

- Assignee set to Thomas ANDREJAK

It works now
